folder: X6lFKdHexGbMpMHh
name: Appât du gain
type: ability
_id: 1UA2GqAD1OXwuAZx
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les personnages tirent leur force de leurs trouvailles. Chaque découverte
    est pour eux l’occasion de se réjouir. Après chaque scène où le Groupe a mis
    la main sur des ressources ou du matériel de Rareté supérieur ou égale à 7
    sans avoir recours à une Capacité, ses membres regagnent 1D dans chacune de
    leurs réserves, y compris celle de Groupe. S’ils trouvent un objet de Rareté
    supérieure ou égale à 9, le gain est de 2D par Réserve, et le Groupe gagne
    1D d’expérience de Découverte.</p>
  type: group
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496847
  modifiedTime: 1785775496847
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!1UA2GqAD1OXwuAZx'

